---
- '[?]'
- '[?]'
- N
- H
- '[?]'
- a
- aa
- i
- ii
- u
- uu
- R
- L
- '[?]'
- e
- ee
- ai
- '[?]'
- o
- oo
- au
- k
- kh
- g
- gh
- ng
- c
- ch
- j
- jh
- ny
- tt
- tth
- dd
- ddh
- nn
- t
- th
- d
- dh
- n
- '[?]'
- p
- ph
- b
- bh
- m
- y
- r
- rr
- l
- ll
- lll
- v
- sh
- ss
- s
- h
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- aa
- i
- ii
- u
- uu
- R
- '[?]'
- '[?]'
- e
- ee
- ai
- ''
- o
- oo
- au
- ''
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- +
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- RR
- LL
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- N
- H
- '[?]'
- a
- aa
- ae
- aae
- i
- ii
- u
- uu
- R
- RR
- L
- LL
- e
- ee
- ai
- o
- oo
- au
- '[?]'
- '[?]'
- '[?]'
- k
- kh
- g
- gh
- ng
- nng
- c
- ch
- j
- jh
- ny
- jny
- nyj
- tt
- tth
- dd
- ddh
- nn
- nndd
- t
- th
- d
- dh
- n
- '[?]'
- nd
- p
- ph
- b
- bh
- m
- mb
- y
- r
- '[?]'
- l
- '[?]'
- '[?]'
- v
- sh
- ss
- s
- h
- ll
- f
- '[?]'
- '[?]'
- '[?]'
- ''
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- aa
- ae
- aae
- i
- ii
- u
- '[?]'
- uu
- '[?]'
- R
- e
- ee
- ai
- o
- oo
- au
- L
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- RR
- LL
- ' . '
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
